Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79509 - vncserver goes into tight loop
Summary: vncserver goes into tight loop
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vnc
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL: http://www.realvnc.com/pipermail/vnc-...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-12 15:32 UTC by Pádraig Brady
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-16 16:41:28 UTC


Attachments (Terms of Use)

Description Pádraig Brady 2002-12-12 15:32:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021203

Description of problem:
At least one other person has seen this (in RH7.2)
I'm using RH7.3. Much more info in the referenced thread above.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Tim Waugh 2002-12-12 15:35:39 UTC
Need a backtrace to be able to say anything useful about it.  Please find out
the process ID, and do this:

gdb /usr/bin/Xvnc 1500 (or whatever PID it is)
(gdb) bt

Then paste the results in here.  Thanks.

Comment 2 Tim Waugh 2005-09-16 16:41:28 UTC
No feedback.


Note You need to log in before you can comment on or make changes to this bug.